Программа:
phpMyAdmin 2.x
phpMyAdmin 3.x

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на
целевую систему. Уязвимость существует из-за недостаточной обработки входных
данных сценарием поиска базы данных. Атакующий может выполнить произвольный
сценарий в браузере жертвы в контексте безопасности уязвимого сайта.



Оставить мнение